{
    "configurations": [
        {
            "type": "java",
            "name": "Spring Boot-ConsentApiApplication<consentApi>",
            "request": "launch",
            "cwd": "${workspaceFolder}",
            "console": "internalConsole",
            "mainClass": "com.dbs.consentServer.ConsentApiApplication",
            "projectName": "consentApi",
            "args": ""
        }
    ]
}